/*Master*/
nav.navbar.navbar-default.navbar-static-top {
    width: 100%;
    min-height: 32px;
    position: fixed;
    display: inline-block;
}

nav.navbar.navbar-default.navbar-static-top .navbar-brand {
    height: 31px;
    padding: 5px 15px;
}

nav.navbar.navbar-default.navbar-static-top .navbar-top-links li a {
    padding: 5px 15px;
    min-height: 31px;
}

.sidebar .nav>li>a {
    padding: 10px 15px 10px 8px;
}

.editor iframe {
    height: 400px !important;
}

.avatar {
    max-width: 87px;
}

.link_top_stmsmv {
    padding-top: 1px;
}

@media(min-width: 768px) {
    .collapse {
        width: 156px;
        height: auto !important;
        left: 160px;
        top: 0px;
        display: none;
        position: absolute;
        background: #F8F8F8;
    }

    .sidebar ul li:hover > .collapse {
        display: block;
    }

    .collapse.in {
        display: none;
    }

    .input-group-btn:last-child>.btn {
        width: 38px;
        height: 34px;
    }

    .container-fluid {
        padding: 0;
    }
}
/*END: Master*/


/*Common*/
.actions {
    width: 98px;
    float: right;
    padding: 3px 10px;
    height: 27px;
}

.table-heading {
    width: 100%;
    display: inline-block;
}

.table-heading-name {
    width: 200px;
    float: left;
    display: inline-block;
}

.seach {
    padding-right: 15px !important;
}

.icon-delete {
    cursor: pointer;
    display: inline-block;
    position: absolute;
    float: right;
    top: 0;
    right: 25px;
    font-size: 23px;
    color: red;
}

.item-image img {
    max-width: 71px;
}

/*List*/
@media(min-width: 768px) {
    .table-list tr td:nth-child(3) {
        max-height: 101px;
        display: -webkit-box;
        overflow: hidden;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
    }
}
.table-list .item-name:hover {
    color: #23527c;
    text-decoration: underline;
    cursor: pointer;
}

/*dataTable*/
div#dataTables-example_paginate span a,
div.dataTables_paginate a{
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
    cursor: pointer;
}
div#dataTables-example_paginate span a:hover,
div#dataTables-example_paginate span a:focus,
div#dataTables-example_paginate span a:active {
    z-index: 2;
    color: #23527c;
    background-color: #eee;
    border-color: #ddd;
}
div.dataTables_info {
    display: inline-block;
    float: left;
}
div.dataTables_paginate {
    float: right;
}

table td.item-name:hover {
    color: #337DC9;
    cursor: pointer;
    text-decoration: underline;
}

.pagination {
    float: right;
}

.tag-editor .tag-editor-delete {
    padding: 1px 4px 1px 3px;
}

input[type=checkbox] {
    width: 20px;
    height: 20px;
}

.list-user div#dataTables-example_wrapper table {
    overflow: auto;
    width: 100%;
    display: inline-block;
}

table#dataTables-example img {
    max-width: 100px;
    max-height: 100px;
}
/*END: Common*/




/*list post*/

.subsubsub,
.subsubsub {
    list-style: none;
    margin: 8px 0 0;
    padding: 0;
    font-size: 13px;
    float: left;
    color: #666;
}

.subsubsub li,
.subsubsub li {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}

.subsubsub li span span:nth-child(1):hover,
.subsubsub li span span:nth-child(1):hover {
    text-decoration: underline;
}

.subsubsub a,
.subsubsub a {
    line-height: 2;
    padding: .2em;
    text-decoration: none;
}

.subsubsub a .count,
.subsubsub a .count {
    color: #999;
    font-weight: 400;
}

.panel-heading,
.panel-heading {
    display: inline-block;
    width: 100%;
}

.panel-heading span,
.panel-heading span {
    float: left;
}

.panel-heading ul,
.panel-heading ul {
    margin-top: 0;
    margin-left: 8px;
    float: left;
}

.subsubsub li span span:nth-child(1),
.subsubsub li span span:nth-child(1) {
    color: #3F7ABB;
    cursor: pointer;
    padding: 0px 1px;
}

.top-action,
.top-action {
    margin-bottom: 10px;
}

.top-action > div,
.top-action > div {
    padding-left: 0;
}

/*add post*/

.deleteimage {
    display: inline;
}

.thumb {
    border: 3px dashed #E8E8E8;
    padding: 50px;
    text-align: center;
    width: 309.66;
    height: 309.88;
    margin-bottom: 20px;
}

.thumb img {
    max-width: 100%;
    max-height: 100%;
}

/*add bill*/
.add-bill img {
    max-width: 77px;
}


/*Dashboard*/
.new-product ul li {
    width: 100%;
    display: inline-block;
}

.thumb {
    position: relative;
}

span.delete-img {
    font-size: 25px;
    font-weight: bolder;
    color: red;
    top: 28px;
    cursor: pointer;
    position: absolute;
    right: 5px;
    border-radius: 37px;
}

.file img {
    display: none;
}

.file {
    margin-bottom: 15px;
}

.file.multiple .cmsms_img {
    position: absolute;
    top: 234px;
    text-align: center;
}

select[multiple], select[size] {
    height: 500px;
}

.div0-image input {
    position: absolute;
    top: 0;
}

.file.multiple .extend {
    width: 20%;
    display: inline-block;
    margin-left: 8px;
}

.file img {
    width: 100%;
    display: inline-block;
}

.file.multiple span.delete-img {
    font-size: 20px;
    top: 0;
    position: relative;
    right: 0px;
    margin-bottom: 10px;
}

.div0-iframe .cmsms_img.cmsms_image_c img {
    display: none;
}

.file.multiple .cmsms_img.cmsms_image_c > img {
    width: 25%;
}

.div0-iframe span {
    position: relative;
    top: -32px;
    right: -64px;
}

/*page setting*/
.page-setting .form-group ul li {
    width: 25%;
    float: left;
    list-style: none;
}

.page-setting label {
    width: 100%;
}

.page-setting .form-group ul li.parent {
    color: #337ab7;
}


/*CSS table*/
.table-responsive {
    overflow: visible;
}

.table {
    background: #FFF;
    border: 1px solid #ddd;
}

.navbar-default.sidebar {
    height: 800px;
}

.sidebar {
    margin-top: 33px;
}

/*END css Table*/

.td_order_no {
    position: relative;
}
.order_no {
    position: absolute;
    right: 0;
    top: 0;
}
.order_no span {
    width: 100%;
    cursor: pointer;
    margin-bottom: 10px;
}